[SetIP]
IDS_ABOUTBOX=Informações sobre o SET IP
IDP_SOCKETS_INIT_FAILED=Falha de criação no Windows socket
IDS_REFRESH=Atualizar
IDS_SETUP=Configurar
IDS_MAN_SET=Configuração manual
IDS_ABOUT=Sobre
IDS_PRINTER_NAME=Nome da impressora
IDS_MAC_ADDR=Endereço Mac
IDS_IP_ADDR=Endereço IP:
IDS_SUBNET_ADDR=Máscara de sub-rede:
IDS_GATEWAY_ADDR=Gateway padrão:
IDS_MODEL_NAME = Nome do modelo
IDS_MODEL_NAVAILABLE = (Não disponível)
IDS_SEARCH_MSG=Pesquisando a impressora...
IDS_SOCKET_ERR=Não é possível criar o soquete
IDS_SYS_ERR_TITLE=Erro do sistema
IDS_RETRY_MSG=Erro desconhecido. Tente novamente!!
IDS_SEND_ERR=Não é possível enviar dados à rede
IDS_MAC_ERR=Verifique se o endereço Mac está correto.
IDS_MAC_ERR_TITLE=Erro de endereço Mac
IDS_IP_CONG_TITLE=Parâmetros de TCP/IP
IDS_APPLY=Aplicar
IDS_CANCEL=Cancelar
IDS_IP_ERR=Verifique se o endereço IP está correto.
IDS_IP_ERR_TITLE=Erro de IP
IDS_SUBNET_ERR=Verifique se a máscara de sub-rede está correta.
IDS_SUBNET_ERR_TITLE=Erro de máscara de sub-rede
IDS_GATEWAY_ERR=Verifique se o endereço do gateway padrão está correto.
IDS_GATEWAY_ERR_TITLE=Erro do gateway
IDS_CONFIRM_MSG=Deseja realmente atualizar o seguinte parâmetro da impressora
IDS_CONFIRM_IP=Endereço IP:
IDS_CONFIRM_SUBNET=Máscara de sub-rede:
IDS_CONFIRM_GATEWAY=Gateway padrão:
IDS_CONFIRM_TITLE=Confirme
IDS_SUCCESS_TITLE=Êxito
IDS_SUCCESS_MSG=Parâmetros TCP/IP atualizados com sucesso 
IDS_SET_ERR=Não é possível receber nenhuma resposta.Confirme o endereço MAC da impressora.Se a impressora imprimir uma página de teste, ela atualizou um parâmetro TCP/IP inválido. Tente novamente após reiniciá-la.
IDS_NO_RESP_TITLE=Sem resposta
IDS_TCPIP_TITLE=Parâmetros de TCP/IP
IDS_RESET=Redefinir
IDS_BUY= Adquirir suprimentos
IDS_WEB= Site da Samsung
IDS_ABOUT_STR1=Samsung Network Printer Server Series
IDS_ABOUT_STR2=SET IP Versão
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Ajuda
IDS_EXIT=Sair
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

